<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Michela Miti</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Michela_Miti"/>
<meta name="wx_page_id" content="328606"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Michela Miti" id="wxsec1"><h1 class="pagetitle" id="wx1">Michela Miti</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Miti%2C_Michela" class="new" title="Template:DEFAULTSORT:Miti, Michela" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Miti,_Michela" id="wx3">Template:DEFAULTSORT:Miti, Michela</a> <b id="wx4">Michela Miti</b> - pseudonimo di <b id="wx5">Michela Macaluso</b> - (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx6">Roma</a>, <a href="/wit/12_giugno" title="12 giugno" wx:linktype="known" wx:pagename="12_giugno" wx:page_id="5123" id="wx7">12 giugno</a> <a href="/wit/1963" title="1963" wx:linktype="known" wx:pagename="1963" wx:page_id="4720" id="wx8">1963</a>) è  un'<a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx9">attrice</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx10">italiana</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx11">È stata celebre per le scene di nudo in <a href="/wit/Commedia_erotica_all%27italiana" title="Commedia erotica all'italiana" wx:linktype="known" wx:pagename="Commedia_erotica_all'italiana" wx:page_id="109709" id="wx12">commedie sexy italiane</a>.</p>

<p id="wx13">Debuttò giovanissima nel cinema nel filone di <i id="wx14">Pierino</i>, l'ultima generazione di commedia erotica. Appena diciannovenne, grazie a un corpo da bomba sexy con lunghi capelli neri e occhi profondi e maliziosi, era già famosa e comparve spesso sulle copertine di riviste come <i id="wx15">Playmen</i> e <i id="wx16">Blitz</i>. Fra i film di maggiore successo <i id="wx17">Viva la foca!</i>, <i id="wx18"><a href="/wit/Vieni_avanti_cretino" title="Vieni avanti cretino" wx:linktype="known" wx:pagename="Vieni_avanti_cretino" wx:page_id="526887" id="wx19">Vieni avanti cretino</a></i> e <i id="wx20">Pierino colpisce ancora</i>, tutti del <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx21">1982</a>. Con la rapida popolarità, tributata come la nuova <a href="/wit/Gloria_Guida" title="Gloria Guida" wx:linktype="known" wx:pagename="Gloria_Guida" wx:page_id="116129" id="wx22">Gloria Guida</a>, decise però di prendersi un periodo di riflessione, essendo ancora poco più di un'adolescente.</p>

<p id="wx23">A causa dell'inevitabile declino del filone della commedia erotica <a href="/wit/Anni_1970" title="Anni 1970" wx:linktype="known" wx:pagename="Anni_1970" wx:page_id="39" id="wx24">anni settanta</a> ed altresì sfavorita dal ritorno della tipologia femminile cinematografica delle "maggiorate", le cui esponenti di maggior spicco furono <a href="/wit/Carmen_Russo" title="Carmen Russo" wx:linktype="known" wx:pagename="Carmen_Russo" wx:page_id="293317" id="wx25">Carmen Russo</a>, <a href="/wit/Donatella_Damiani" title="Donatella Damiani" wx:linktype="known" wx:pagename="Donatella_Damiani" wx:page_id="1553189" id="wx26">Donatella Damiani</a> e <a href="/wit/Serena_Grandi" title="Serena Grandi" wx:linktype="known" wx:pagename="Serena_Grandi" wx:page_id="290781" id="wx27">Serena Grandi</a>, le possibilità di scrittura si assottigliarono notevolmente. L'attrice decise di dedicarsi al genere erotico soft, comunque non riscuotendo il successo sperato.</p>

<p id="wx28">Tornò sulle scene nel <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx29">1999</a>, cercando di riscattarsi come attrice in una piece teatrale e nel film <i id="wx30">Gialloparma</i>, entrambi scritti da <a href="/wit/Alberto_Bevilacqua" title="Alberto Bevilacqua" wx:linktype="known" wx:pagename="Alberto_Bevilacqua" wx:page_id="450012" id="wx31">Alberto Bevilacqua</a>, che diventò anche il suo compagno di vita. Oggi si dedica soprattutto al teatro, sempre affiancata da Bevilacqua, seppure senza la popolarità che l'aveva contraddistinta nei primissimi anni '80. Ha scritto pubblicato una raccolta di poesie, nel <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx32">2001</a>, dal titolo <i id="wx33">Alchimia celeste</i>, per la collana <a href="/wit/Oscar_Mondadori" title="Oscar Mondadori" wx:linktype="known" wx:pagename="Oscar_Mondadori" wx:page_id="170533" id="wx34">Oscar Mondadori</a>.</p>

<p id="wx35">Come quasi tutti i personaggi celebri di quelli anni, ha pubblicato anche qualcosa per il mercato discografico. A differenza di altre starlette però, la Miti ha potuto vantare una voce profonda e insolita che magari, se più valorizzata, avrebbe potuto ottenere un buon successo anche come cantante. Oggi i suoi dischi sono interessanti soprattutto sotto il profilo collezionistico.</p>

<a id="Filmografia" name="Filmografia"/>
<wx:section level="2" title="Filmografia" id="wxsec2"><h2 id="wx36">Filmografia</h2>

<ul id="wx37">
<li id="wx38"><i id="wx39"><a href="/wit/Pierino_contro_tutti" title="Pierino contro tutti" wx:linktype="known" wx:pagename="Pierino_contro_tutti" wx:page_id="1123438" id="wx40">Pierino contro tutti</a></i> <a href="/wit/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="4704" id="wx41">1981</a></li>

<li id="wx42"><i id="wx43">I figli... so' pezzi 'e core</i> <a href="/wit/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="4704" id="wx44">1981</a></li>

<li id="wx45"><i id="wx46"><a href="/wit/Pierino_colpisce_ancora" title="Pierino colpisce ancora" wx:linktype="known" wx:pagename="Pierino_colpisce_ancora" wx:page_id="537921" id="wx47">Pierino colpisce ancora</a></i> <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx48">1982</a></li>

<li id="wx49"><i id="wx50"><a href="/wit/Vieni_avanti_cretino" title="Vieni avanti cretino" wx:linktype="known" wx:pagename="Vieni_avanti_cretino" wx:page_id="526887" id="wx51">Vieni avanti cretino</a></i> <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx52">1982</a></li>

<li id="wx53"><i id="wx54"><a href="/wit/W_la_foca%21" title="W la foca!" wx:linktype="known" wx:pagename="W_la_foca!" wx:page_id="1076803" id="wx55">W la foca!</a></i> <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx56">1982</a></li>

<li id="wx57"><i id="wx58"><a href="/wit/Biancaneve_%26_Co." title="Biancaneve &amp; Co." wx:linktype="known" wx:pagename="Biancaneve_&amp;_Co." wx:page_id="1547508" id="wx59">Biancaneve &amp; Co.</a></i> <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx60">1982</a>
<p id="wx61">(sotto lo pseudonimo di Al Finlay)</p>
</li>

<li id="wx62"><i id="wx63"><a href="/wit/Questo_e_Quello" class="new" title="Questo e Quello" wx:linktype="unknown" wx:pagename="Questo_e_Quello" id="wx64">Questo e Quello</a></i> <a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx65">1983</a></li>

<li id="wx66"><i id="wx67"><a href="/wit/La_dolce_pelle_di_Angela" class="new" title="La dolce pelle di Angela" wx:linktype="unknown" wx:pagename="La_dolce_pelle_di_Angela" id="wx68">La dolce pelle di Angela</a></i> <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx69">1986</a></li>

<li id="wx70"><i id="wx71"><a href="/wit/GialloParma" class="new" title="GialloParma" wx:linktype="unknown" wx:pagename="GialloParma" id="wx72">GialloParma</a></i> <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx73">1999</a></li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx74">Collegamenti esterni</h2>

<ul id="wx75">
<li id="wx76"><a href="http://italian.imdb.com/name/nm0593891/" class="external text" wx:linktype="external" rel="nofollow" id="wx77">Scheda dell'Internet Movie Database</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx78">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx79">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx80"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx81"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx82"/></a> <b id="wx83"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx84">Portale Cinema</a></b>
<p id="wx85">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Michela_Miti" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx86">Categorie</a>: <span dir="ltr" id="wx87"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx88">Biografie</a></span> | <span dir="ltr" id="wx89"><a href="/wit/Categoria:Attori_italiani" title="Categoria:Attori italiani" wx:linktype="known" wx:pagename="Categoria:Attori_italiani" wx:page_id="24853" id="wx90">Attori italiani</a></span> | <span dir="ltr" id="wx91"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx92">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx93">Michela</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx94">Miti</p>
</wx:argument><wx:argument name="PostCognome">
<p id="wx95">- pseudonimo di <b id="wx96">Michela Macaluso</b> -</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx97">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx98">Roma</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx99">12 giugno</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx100">1963</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx101">attrice</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx102">italiana</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx103">cinema</p>
</wx:argument></wx:templatearguments>
</html>
